Page MenuHomePhabricator

Multi-lingual use of Android app
Closed, ResolvedPublic

Description

What % of users have read articles in more than 1 language in the past 30 days?

JK note: I don’t think this will be possible since we don’t have it instrumented, but using webrequest logs you might be able to get pageview %s for the apps and compare across os’s.

See Google doc for all questions: https://docs.google.com/document/d/1jlgPYsMYSGKMvAc85kjtzWWibZCyHF9ycQP2zDTjJys/edit?ts=5a37eadd

Event Timeline

Charlotte created this task.Jan 3 2018, 5:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2018, 5:50 PM
mpopov moved this task from Triage to Backlog on the Product-Analytics board.May 10 2018, 7:30 PM
mpopov moved this task from Backlog to Next Up on the Product-Analytics board.
mpopov claimed this task.Jul 5 2018, 8:02 PM

@Charlotte: is this still relevant or can we close it?

mpopov moved this task from Next Up to Doing on the Product-Analytics board.Dec 10 2018, 2:49 PM
mpopov closed this task as Resolved.

Here's a draft of the report I sent out privately back in July: https://commons.wikimedia.org/wiki/File:Wikipedia_Android_app_multilingual_update_post-release_report.pdf

Unless there's a strong need to revise it, it can just stay as-is.